KXSRUN(1)

NAME
kxsrun - KDE X screen saver launcher

SYNOPSIS
kxsrun [ generic-options ] screensaver [ -- options ]

DESCRIPTION
This manual page documents briefly the kxsrun command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kxsrun is a screen saver launcher for the K Desktop Environment (KDE).

This program is part of the official KDE artwork module.

OPTIONS
Below are the kxsrun-specific options. For a full summary of options, run kxsrun --help.

screensaver
    The filename of the screen saver to launch.

-- options
    Additional options to pass to the screen saver.

AUTHOR
This tool was written by Martin R. Jones <mjones@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).